## libhttp-daemon-perl 6.00

=== debian/changelog ===
libhttp-daemon-perl (6.00-1) unstable; urgency=low

  * Initial Release (Closes: #617520).

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 22 Mar 2011 23:25:10 +0000
