=== debian/control ===
Source: libhttp-daemon-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libhttp-message-perl, libhttp-date-perl,
 liblwp-mediatypes-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/HTTP-Daemon/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-daemon-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-daemon-perl/

Package: libhttp-daemon-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhttp-message-perl,
 libhttp-date-perl, liblwp-mediatypes-perl
Replaces: libwww-perl (<< 6.00)
Breaks: libwww-perl (<< 6.00)
Description: simple http server class
 Instances of the HTTP::Daemon class are HTTP/1.1 servers that listen on a
 socket for incoming requests. The HTTP::Daemon is a subclass of
 IO::Socket::INET, so you can perform socket operations directly on it too.
 .
 The accept() method will return when a connection from a client is available.
 The returned value will be an HTTP::Daemon::ClientConn object which is
 another IO::Socket::INET subclass. Calling the get_request() method on this
 object will read data from the client and return an HTTP::Request object. The
 ClientConn object also provide methods to send back various responses.
 .
 This HTTP daemon does not fork(2) for you. Your application, i.e. the user of
 the HTTP::Daemon is responsible for forking if that is desirable. Also note
 that the user is responsible for generating responses that conform to the
 HTTP/1.1 protocol.
