## libhttp-daemon-perl 6.01

=== debian/changelog ===
libhttp-daemon-perl (6.01-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: HTTP Request Smuggling issue
    - debian/patches/CVE-2022-31081-pre1.patch: rename variables in
      lib/HTTP/Daemon.pm.
    - debian/patches/CVE-2022-31081-1.patch: fix Content-Length issues in
      lib/HTTP/Daemon.pm.
    - debian/patches/CVE-2022-31081-2.patch: include reason in response
      body content in lib/HTTP/Daemon.pm.
    - debian/patches/CVE-2022-31081-3.patch: add new test to
      t/content_length.t.
    - CVE-2022-31081

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 13 Jul 2022 09:23:34 -0400

libhttp-daemon-perl (6.01-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2
  * One sorted dep per line

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 19 Feb 2012 19:28:44 +0100
