=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: libhttp-daemon-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libhttp-message-perl, libhttp-date-perl,
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libhttp-date-perl,
+ libhttp-message-perl,
  liblwp-mediatypes-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/HTTP-Daemon/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-daemon-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-daemon-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-daemon-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-daemon-perl.git
 
 Package: libhttp-daemon-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libhttp-message-perl,
- libhttp-date-perl, liblwp-mediatypes-perl
+Depends: ${misc:Depends}, ${perl:Depends},
+ libhttp-date-perl,
+ libhttp-message-perl,
+ liblwp-mediatypes-perl
 Replaces: libwww-perl (<< 6.00)
 Breaks: libwww-perl (<< 6.00)
 Description: simple http server class
