=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Daemon/   .*/HTTP-Daemon-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
