## libhttp-daemon-perl 6.04

=== debian/changelog ===
libhttp-daemon-perl (6.04-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.

  [ intrigeri ]
  * Import new upstream release 6.04.
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Update build-dependencies.
  * Drop versioned Breaks+Replaces satisfied in oldoldstable.
  * Install upstream CONTRIBUTING documentation.
  * Update upstream copyright years.
  * Refresh 0001-Add-IPv6-support.patch.

 -- intrigeri <intrigeri@debian.org>  Wed, 24 Jul 2019 01:27:51 +0000

libhttp-daemon-perl (6.01-3) unstable; urgency=medium

  * Add versioned Breaks on libhttp-proxy-perl, librpc-xml-perl, and
    libwww-mechanize-perl.
    The test suites of these packages have issues with the IPv6 support in
    HTTP::Daemon, so declare their older versions as broken in order to ensure
    coordinated updates.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2019 00:20:56 +0100

libhttp-daemon-perl (6.01-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Guillaume Bougard]
  * Add d/upstream/metadata

  [ Fabian Grünbichler ]
  * switch to IO::Socket::IP to add IPv6 support (Closes: #667738)

  [ gregor herrmann ]
  * Add (build) dependency on libio-socket-ip-perl.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Feb 2019 17:45:03 +0100
