## libhttp-daemon-perl 6.06

=== debian/changelog ===
libhttp-daemon-perl (6.06-1) unstable; urgency=medium

  * Import upstream version 6.06.
  * Drop all patches, they have been applied.
  * Update debian/upstream/metadata.
  * Add libsocket-perl tp Depends.
  * Annotate test-only build dependencies with <!nocheck>.
  * Move libmodule-build-tiny-perl from Build-Depends-Indep to Build-
    Depends.
  * Update long description.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Sep 2019 16:10:57 +0200
