=== debian/watch ===
version=4
https://metacpan.org/release/HTTP-Daemon   .*/HTTP-Daemon-v?@ANY_VERSION@@ARCHIVE_EXT@$
