## libhttp-daemon-perl 6.12

=== debian/changelog ===
libhttp-daemon-perl (6.12-1+deb11u1) bullseye; urgency=high

  * Non-maintainer upload by the ELTS Team.
  * CVE-2022-31081 (Closes: #1014808)
    improved Content-Length: handling in HTTP-header

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 26 Jul 2022 20:08:59 +0200

libhttp-daemon-perl (6.12-1) unstable; urgency=medium

  * Import upstream version 6.12.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Jun 2020 03:12:55 +0200

libhttp-daemon-perl (6.10-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 6.10.
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2020 17:53:00 +0200
