=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
+# don't build-depend on libwww-perl to avoid circular bdep
 Build-Depends-Indep: libhttp-date-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libio-socket-ip-perl <!nocheck>,
@@ -16,10 +17,11 @@
                      libtest-simple-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-daemon-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-daemon-perl.git
 Homepage: https://metacpan.org/release/HTTP-Daemon
+Rules-Requires-Root: no
 
 Package: libhttp-daemon-perl
 Architecture: all
