## libhttp-daemon-perl 6.13

=== debian/changelog ===
libhttp-daemon-perl (6.13-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: HTTP Request Smuggling issue
    - debian/patches/CVE-2022-31081-pre1.patch: rename variables in
      lib/HTTP/Daemon.pm.
    - debian/patches/CVE-2022-31081-1.patch: fix Content-Length issues in
      lib/HTTP/Daemon.pm.
    - debian/patches/CVE-2022-31081-2.patch: include reason in response
      body content in lib/HTTP/Daemon.pm.
    - debian/patches/CVE-2022-31081-3.patch: add new test to
      t/content_length.t.
    - CVE-2022-31081

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 13 Jul 2022 07:47:06 -0400

libhttp-daemon-perl (6.13-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * libhttp-daemon-perl: Drop versioned constraint on libhttp-proxy-perl,
      librpc-xml-perl and libwww-mechanize-perl in Breaks.

  [ gregor herrmann ]
  * Import upstream version 6.13.
  * Declare compliance with Debian Policy 4.6.0.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Feb 2022 19:07:19 +0100
