=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libhttp-daemon-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -17,7 +18,7 @@
                      libtest-simple-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-daemon-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-daemon-perl.git
 Homepage: https://metacpan.org/release/HTTP-Daemon
@@ -32,9 +33,6 @@
          libio-socket-ip-perl,
          liblwp-mediatypes-perl,
          libsocket-perl
-Breaks: libhttp-proxy-perl (<< 0.304-4),
-        librpc-xml-perl (<< 0.80-2),
-        libwww-mechanize-perl (<< 1.91-2)
 Description: simple http server class
  Instances of the HTTP::Daemon class are HTTP/1.1 servers that listen on a
  socket for incoming requests. The HTTP::Daemon is a subclass of
