## libhttp-daemon-perl 6.14

=== debian/changelog ===
libhttp-daemon-perl (6.14-2) unstable; urgency=medium

  * Team upload.
  * Disable CVE-2022-31081-testcase.patch for now as it uses
    HTTP::Tiny internals that have changed in newer versions.
    (Closes: #1016761)

 -- Niko Tyni <ntyni@debian.org>  Thu, 29 Sep 2022 21:57:06 +0300

libhttp-daemon-perl (6.14-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * CVE-2022-31081 (Closes: #1014808)
    improved Content-Length: handling in HTTP-header

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 26 Jul 2022 20:08:59 +0200

libhttp-daemon-perl (6.14-1) unstable; urgency=medium

  * Import upstream version 6.14.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Mar 2022 18:08:59 +0100
