## libhttp-daemon-perl 6.16

=== debian/changelog ===
libhttp-daemon-perl (6.16-1) unstable; urgency=medium

  * Import upstream version 6.16.
  * Declare compliance with Debian Policy 4.6.2.
  * Remove debian/patches/CVE-2022-31081*
    as this is fixed in this release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Feb 2023 02:48:14 +0100
