=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libhttp-daemon-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -18,7 +17,7 @@
                      libtest-simple-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-daemon-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-daemon-perl.git
 Homepage: https://metacpan.org/release/HTTP-Daemon
